---
title: xpubliverse
---


::: {.flex #intro}

<details open>
<summary>
XPUB is the Master of Arts in Fine Art and Design: Experimental
Publishing of the Piet Zwart Institute. XPUB focuses on the acts of
making things public and creating publics in the age of post-digital
networks.
</summary>

XPUB’s interests in publishing are therefore twofold: first, publishing as the inquiry and participation into the technological frameworks, political context and cultural processes through which things are made public; and second, how these are, or can be, used to create publics.

[Read more on pzwart.nl](https://pzwart.nl/experimental-publishing/)
</details>

<details open>
<summary>
Welcome to the XPUB homepage with links to tools and webpages we use in
the course.
</summary>
An important part of the XPUB course is considering the implications of the technologies and tools we use, how the choices have an impact socially, environmentally, politically. In this spirit, rather than relying heavily on cloud services, XPUB (self-) hosts and maintains many of the servers and services that the course uses. Students learn and practice skills of programming and server maintenance in order to gain first hand experience with the materials of software and networks. 
</details>

:::

<details open>
<summary>
XPUB Call for application 2023


![XPUB Call 2023](./2022/call2023.320x.jpg "XPUB Call for applications")
</summary>

[View the call](2022/call/)

**Applications deadlines**: *March 7, 2023 (non-EU)* and *May 10, 2023 (EU)* 

**Open days**

Join us on **Saturday 11th of February in person at the XPUB studio**: we will be around from 10:00 to 15:00. You can find us on the 4th floor in the WdKA/PZI building at Wijnhaven 61, Rotterdam. [More info...]((https://www.pzwart.nl/blog/2023/01/12/open-day-february-11-2023/))


.. .or join us on **Monday 6th of February, 2023 online**: we will host two online sessions at 10:00 (UTC+1) and 17:00 (UTC+1). You can register by writing to l.j.drost-robbins@hr.nl. 

[CLICK HERE FOR THE ONLINE OPEN DAY](https://pad.xpub.nl/p/openday)  


<a href="https://www.pzwart.nl/experimental-publishing/apply/"><button class="apply">Apply</button></a>

</details>


public servers
--------------------

::: {.flex}


<details>
<summary>
Special Issues

![Special Issues](images/issue2021.webp)
</summary>
[Special Issues](https://issue.xpub.nl) are multi-form publications related to a theme initated by a guest editor and produced collectively by XPUB first year students.
</details>


<details>
<summary>
Graduation projects and theses

![Screenshot of project.xpub.nl](images/grad.webp "Graduation projects")

</summary>
[Graduation projects and theses](https://project.xpub.nl); representing the culmination of their two year Masters study, each XPUB student produces a graduation work and a thesis.
</details>


<details>
<summary>
Course wiki

![Wiki](images/wiki.webp)

</summary>
[The wiki](https://pzwiki.wdka.nl/mediadesign/) is the lifeblood of the course: visit the [calendar](https://pzwiki.wdka.nl/mediadesign/Calendars:Networked_Media_Calendar) to get an idea of a typical week, or see the list of current [students](https://pzwiki.wdka.nl/mediadesign/Students) to see traces and sketches of work in progress. NB: The wiki is shared with the lens-based master, items specific to XPUB are indicated by *XPUB1* and *XPUB2* (to indicate the first and second years). The wiki is an example of a self-hosted instance of [mediawiki](https://mediawiki.org), the free software that underpins Wikipedia.
</details>


<details>
<summary>
Piet Zwart Institute

![Piet Zwart Institute](images/pzwart.webp)
</summary>
XPUB is one of six masters programs collectively known as the [Piet Zwart Institute](https://www.pzwart.nl/experimental-publishing/).
</details>


<details>
<summary>
Willem de Kooning Academy

![Willem de Kooning academy](images/wdka.webp)
</summary>
XPUB is a part of the [Willem de Kooning](https://www.wdka.nl/programmes/master-media-design-experimental-publishing) academy, and can be found on the fourth floor of the Wijnhaven building, with convenient access to the many facilities of the Art academy.
</details>


<details>
<summary>
Gitea

![GIT](images/gitea.webp)
</summary>
XPUB self-hosts a [gitea code respository](https://git.xpub.nl). This provides a public outlet to support the many code works done within the course such as [this page](https://git.xpub.nl/XPUB/xpub.nl/src/branch/master/index.md).
</details>


<details>
<summary>
Etherpad

![Etherpad](images/pad.webp)
</summary>
The [XPUB etherpad](https://pad.xpub.nl) is another crucial piece of course self-hosted infrastructure. Etherpads are all about realtime group collaboration with a minimum of prescriptive structures. Pads are used heavily in the course as a means of collective note taking, planning, [writing and annotation](https://pzwiki.wdka.nl/mediadesign/Methods_xpub).
</details>

:::

servers for students & staff
------------------------------------

::: {.flex}

<details>
<summary>
Hub

![hub](images/hub.320x.jpg)
</summary>
The [xpub hub](https://hub.xpub.nl/) is a public relay to a collection of self-hosted and student-maintained local servers. Using a combination of [VPN](https://tinc-vpn.org/) (virtual private network) and [reverse proxy](https://docs.nginx.com/nginx/admin-guide/web-server/reverse-proxy/), the hub enables experimentation with self-hosting, server portability, local-first and low power infrastructure and [convivial](http://damaged.bleu255.com/Convivial_Computing/) and [feminist](http://damaged.bleu255.com/Feminist_Technology/) server practices.
</details>


<details>
<summary>
Zulip

![Zulip](images/zulip.webp)
</summary>
The [zulip](https://zulip.xpub.nl) server functions as a private bulletin board system for the XPUB community, and as a [self-hosted free software](https://zulip.com/) acts as an alternative to centralized proprietary services like Slack and Discord.
</details>


<details>
<summary>
Mailing list

![](images/we.lurk.org.320x.jpg)
</summary>

The course uses a mailing list provided by neighbor network [lurk.org](https://we.lurk.org).
</details>

<details>
<summary>
Hotline

![Hotline](images/jitsi.320x.jpg "hotline")
</summary>
The [hotline](https://hotline.xpub.nl) is a self-hosted [Jitsi Meet](https://jitsi.org) server, an alternative to proprietary services like Zoom, Teams, and Meet.
</details>


:::


2022
------
::: {.flex}


<details>
<summary>
XPUB@zinecamp

![](2022/zinecamp2022.hotglue.png)
</summary>
XPUB was a proud participant in 2022's edition of [zinecamp Rotterdam @ WORM](https://zinecamp2022.hotglue.me/). Watch the [video impression](https://media.xpub.nl/2022/zinecamp.mp4), featuring current and past XPUB/Media Design staff and students: Clara Balaguer, Aymeric Mansoux, Mara Karagianni, joak and a plotter, and more!

[Video documentation](https://media.xpub.nl/2022/zinecamp.mp4)    
</details>

<details>
<summary>
Walkie Talkie

![](2022/walkie-talkie-ref.320x.jpg)
</summary>

The XPUB 2022 graduation was hosted at [Worm](https://worm.org/production/xpub-pzi-graduation-show/) and the academy.

[Project pages and theses](https://project.xpub.nl/)  
[Video documentation](https://media.xpub.nl/2022/gradshow/Walkie_Talkie.720p.mp4)    
[Catalog](https://media.xpub.nl/2022/walkie-talkie-final.email.pdf) Collective publication made with [pagedjs](http://pagedjs.org)
</details>


<details>
<summary>
Special Issue #19: garden ? @ leeszaal

![](2022/xpub-si19-invite.320x.jpg)
</summary>

The most recent Special Issue was launched in December, 2023 at [Leeszaal](https://www.leeszaalrotterdamwest.nl/), a local library and community center in Rotterdam West.

[Online publication](https://issue.xpub.nl/19/index.html)  
[Video documenation](https://media.xpub.nl/2022/si19.mp4)
</details>


<details>
<summary>
Queerying Wikidata

![queerying wikidata](./2022/queeryingwikidata/xpub_queeryingwikidata_icon.png)
</summary>
XPUB, Anaïs Berck and queer artivist/wikimedian Z. Blace join forces to explore automatic writing experiments querying and queering Wikidata.

[Workshop announcement](/2022/queeryingwikidata/)  
[Recorded video presentation](https://media.xpub.nl/2022/queerying-wikidata.mp4)  
[Archived notes](https://git.xpub.nl/XPUB/queerying_wikidata/src/branch/main/pad_wikidata_xpub.md)
</details>


<details>
<summary>
Paged.js Workshop

![](./images/650x400_thumb_pagedjs.png) 
</summary>
Julie Blanc and Julien Taquet from the paged.js project share their experiences at the intersection of design practice and technical standards.

[Paged.js](https://pagedjs.org/) is a rendering tool for previewing, inspecting and designing a PDF in the browser, that is known for specifically accommodating designers using web-to-print techniques in their publications and book making practice. Julie and Julien both work (or have worked) as developers on the project, so the workshop gave students an opportunity to ask them about Paged.js as an open source project, and what it means to develop and maintain it. A nice example of paged.js in action is [Walkie Talkie](https://media.xpub.nl/2022/walkie-talkie-final.email.pdf), the 2022 XPUB graduation catalog.

[Workshop announcement](/2022/pagedjs/)  
[Recorded video presentation](https://media.xpub.nl/2022/2022-10-13-pagedjs.html)
</details>


<details>
<summary>
X-unPub

![](./2022/xunpub.320x.jpg)
</summary>
XPUB first years students presented their work during Special Issue #18 at a residency in Paris.

[Recorded audio presentation](https://unpublic.bandcamp.com/album/paris-22-june-2022?fbclid=IwAR0i1kkNAKDhjbYlqrWgB_Em58f0Q9PaPAbfhg0XiaZbguPMEafLhENfLuQ)
</details>

:::

2021
------

::: {.flex}

<details>
<summary>
SWAAT #00

![](2021/SWAAT.320x.jpg)
</summary>
Software with an Attitude (SWAAT), Issue #00

Zine edited by Manetta Berends and Michael Murtaugh reflecting on the experiences of teaching programming and alternative tools in the context of the XPUB [Prototyping](https://pzwiki.wdka.nl/mediadesign/Prototyping) class.

[Zine (pdf)](https://media.xpub.nl/2021/SWAAT-00.pdf)  
[Printable A5 booklet (pdf)](https://media.xpub.nl/2021/SWAAT-00-book.pdf)

</details>


<details>
<summary>
Screen Walk with Aymeric Mansoux and Roel Roscam-Abbing

![](images/dropinvsengagement.320x.jpg)
</summary>
Online presentation by Aymeric Mansoux & Roel Roscam-Abbing including a description of XPUB as an example of making "systemic shifts" with alternative infrastructure. 

[Recorded video presentation](https://thephotographersgallery.org.uk/whats-on/watch-screen-walk-aymeric-mansoux-and-roel-roscam-abbing)
</details>

:::


colophon
------------
This site is made with [pandoc](https://pandoc.org/), [markdown](https://pandoc.org/MANUAL.html#pandocs-markdown), and [git](https://git.xpub.nl/XPUB/xpub.nl/).


apply to the course
-------------------------
**Applications deadlines**: March 7, 2023 (non-EU) and *May 10, 2023* (EU)

**Open days**

Join us on **Saturday 11th of February in person at the XPUB studio**: we will be around from 10:00 to 15:00. You can find us on the 4th floor in the WdKA/PZI building at Wijnhaven 61, Rotterdam. [More info...]((https://www.pzwart.nl/blog/2023/01/12/open-day-february-11-2023/))

Or join us on **Monday 6th of February, 2023 online**: we will host two online sessions at 10:00 (UTC+1) and 17:00 (UTC+1). You can register by writing to l.j.drost-robbins@hr.nl. 

<a href="https://www.pzwart.nl/experimental-publishing/apply/"><button class="apply">Apply</button></a>
